CRAN build with gcc-devel and LAPACK 3.10.0

Brian Ripley informed me this morning that two of my packages started to ERROR after he (or the system?) installed LAPACK 3.10.0. I have not been able to reproduce the fail with r-rhub devel and gcc.

As an alternative, I tried to install GCC-devel-LAPACK 3.10.0 on github actions (Actions · dmenne/breathtestcore · GitHub) , but do not know how to configure it.
Is is enough to set r-tools to 42?

https://cran.r-project.org/web/checks/check_results_breathtestcore.html
https://cran.r-project.org/web/checks/check_results_breathteststan.html